/* ========================================================================== */

#wpadminbar {
    position: fixed;
}

body.admin-bar .prinz-header-container {
    top: 32px;
}
@media (max-width: 782px) {
    body.admin-bar .prinz-header-container {
        top: 46px;
    }
    body.admin-bar .prinz-nav {
        top: 46px;
    }
}

/* ========================================================================== */

/*--------------------------------------------------------------
## Utilities
--------------------------------------------------------------*/
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* ========================================================================== */

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley
{
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
img.attachment-full {
}
.wp-block-image {
}

/* ========================================================================== */

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.wp-caption-text {
    text-align: center;
}

/* ========================================================================== */

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1.5em;
}
.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}
.gallery-columns-2 .gallery-item {
    max-width: 50%;
}
.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
    max-width: 25%;
}
.gallery-columns-5 .gallery-item {
    max-width: 20%;
}
.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}
.gallery-caption {
    display: block;
}

/* ========================================================================== */

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #E9E9E9;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* ========================================================================== */

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignwide {
    margin-bottom: 1.5rem;
}

/* ========================================================================== */

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.comment-list .comment {
    padding: 0;
}
.comment-list .comment-body {
    position: relative;
    min-height: 5rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding: 1rem;
    display: flex;
    flex-flow: column;
    border: 1px dashed #E9E9E9;
}
.comment-list .comment-meta {

}
.comment-list .comment-author {

}
.comment-list .comment-author .avatar {
    background: #fff;
    float: left;
    margin: 0 10px 0 0px;
    border-radius: 50%;
}
.comment-list .comment-author .fn {
    text-transform: uppercase;
    display: inline-block;
    margin: 10px 0 0;
}
.comment-list .comment-author .says {
    display: none;
}
.comment-list .comment-metadata {
    font-size: .85rem;
    position: absolute;
    top: 3rem;
    left: 5.4rem;
}
.comment-list .comment-awaiting-moderation {
    font-size: 12px;
    background-color: #E9E9E9;
    position: absolute;
    top: 0;
    height: 100%;
    padding: 15px;
    left: 0;
    z-index: 2;
    opacity: .98;
    width: 100%;
}
.comment-list .comment-content {
    padding: 1rem 0;
    /*border: 1px solid #E9E9E9;*/
    /*margin-top: 1rem;*/
}
.comment-list .comment-content p {
    margin-bottom: 1rem;
}
.comment-list .comment-content a {
    word-wrap: break-word;
}
.comment-body .reply {
    margin-top: 1rem;
}
.comment-list a.comment-reply-link {
    display: inline-block;
    color: #fff;
    background-color: #d32229;
    padding: 5px 10px 2px;
    text-transform: uppercase;
    font-size: .85rem;
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}
.comment-list ol.children {
    padding-left: 10px;
    list-style-type: none;
}
/* ========================================================================== */

/*--------------------------------------------------------------
## Comment form
--------------------------------------------------------------*/
.comments-title,
.comment-reply-title
{
    margin: 1rem 0;
    padding: .5rem .75rem;
    text-transform: uppercase;
    font-size: 1.0rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
    text-shadow: 0 0 5px #fff;
}
@media (min-width: 48em) {
    .comments-title,
    .comment-reply-title
    {
        font-size: 1.5rem;
    }
}
.comment-form {
    padding: 1rem 0;
}
.comment-form p {
    margin: 0 0 1rem 0;
}
.comment-form label {
    display: block;
}
.comment-form input, .comment-form textarea {
    width: 100%;
}
.comment-form .submit {
    width: auto;
    padding: .5rem 1rem;
    color: #fff;
    background: #d32229;
    border: none;
    text-transform: uppercase;
}

/* ========================================================================== */

/*--------------------------------------------------------------
## post-navigation
--------------------------------------------------------------*/
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation
{
    margin: 0 0 1.5em;
    overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous
{
    float: left;
    width: 50%;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next
{
    float: right;
    text-align: right;
    width: 50%;
}

/* ========================================================================== */

.prinz-text figure.wp-block-embed {
    margin: 0 0 1.5rem;
}